
.fore_clb { color: #404040; }             /* pip color for clubs */
.back_clb { background-color: #DDDDDD; }  /* background color for clubs */

.back_gnd { background-color: #EDCBFC; }  /* background color for grand */

.back_nul { background-color: #ECCFA5; }  /* background color for null */

.lite_m2 { background-color: #D4D4FF; }  /* blue for table P2 */
.back_gnd2 { background-color: #EDCBFC; }  /* violet for table P2*/

.large { font-size: 250%; }
.small { font-size:  75%; font-family: monospace; }

.red_hue { background-color: #FFDDDD; }  
.grn_hue { background-color: #CCEECC; }  
.blu_hue { background-color: #DDDDFF; }  


.back_tbl_P2 { color:#783313; background-color: #E3D0FB; } /* mix also for table P2 */


